Page MenuHomePhabricator

Helping add more visibility to our design work to the mediawiki design portal
Closed, ResolvedPublic

Description

Working with @Volker_E , on cleaning/archiving our design related pages on mediawiki,
https://etherpad.wikimedia.org/p/DesignArchive
The work on this task was mostly captured here T142444. Closing task.

Event Timeline

Moushira created this task.Jul 26 2016, 1:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 26 2016, 1:30 PM
Moushira renamed this task from Helping add more visibility to our design work on our portal mediawiki to Helping add more visibility to our design work to the mediawiki design portal.Jul 27 2016, 10:52 PM
Qgil triaged this task as Normal priority.
Qgil added a subscriber: Qgil.Sep 15 2016, 8:07 AM

This task is under "Doing" in Readers-Community-Engagement. Could share a short update of what is the work being done, please?

Moushira closed this task as Resolved.Jan 22 2017, 8:02 PM
Moushira updated the task description. (Show Details)